<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:eat="http://msqr.us/xsd/ieat"
	xmlns:xweb="http://msqr.us/xsd/jaxb-web"
	exclude-result-prefixes="eat xweb">
	
    <!-- imports -->
	<xsl:import href="tmpl/default-layout.xsl"/>
	
	<!-- layout variables -->
	<xsl:variable name="layout.global.nav.page" select="'help'"/>
	
	<!-- no global nav -->
	<xsl:template match="xweb:x-data" mode="page-global-nav"/>
	
	<xsl:template match="xweb:x-data" mode="page-title">
		<xsl:value-of select="key('i18n','help')"/>
		<xsl:text>: </xsl:text>
		<xsl:value-of select="key('i18n',concat('help.',$req[@key='key'],'.title'))"/>
	</xsl:template>
	
	<xsl:template match="xweb:x-data" mode="page-body">
		<xsl:value-of select="key('i18n',concat('help.',$req[@key='key'],'.explain'))" 
			disable-output-escaping="yes"/>
	</xsl:template>
	
</xsl:stylesheet>
